Rapid7 Vulnerability & Exploit Database

RHSA-2000:109: New Netscape packages available

Back to Search

RHSA-2000:109: New Netscape packages available

Severity
8
CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Published
01/09/2001
Created
07/25/2018
Added
10/28/2005
Modified
07/04/2017

Description

New Netscape packages are available that fix a buffer overflow in parsing HTML. It is recommended that all Netscape users update to the fixed packages. 2000-11-27: Added packages for Red Hat Linux 7 for Alpha

A buffer overflow exists in Netscape's HTML parsing code. By using specially designed code, a remote website could cause arbitrary code to be run on the local machine.

Solution(s)

  • redhat-upgrade-netscape-common
  • redhat-upgrade-netscape-communicator
  • redhat-upgrade-netscape-navigator

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;